# Example Dataset <Example dataset>

## Dataset structure: YODA


This is an example dataset created to see how the dataset is structured based on YODA principles with some small history changes. Use DataLad to clone this dataset.
 
- All inputs (i.e. building blocks from other sources including a subdataset containing some "bids" test datasets) are located in
  `inputs/`.
- All custom code is located in `code/`.

- All of the final results (of any kind) is located in  `output/`.

- All of documentation about the dataset and how to use it is located in  `doc/`.

## Additional Information:

[Video: `datalad create`](https://gin.g-node.org/Aswendt_Lab/Example_Dataset_Kalantari_Paper/src/master/doc/DataLadCreating.mp4)

[Video: `datalad clone`](https://gin.g-node.org/Aswendt_Lab/Example_Dataset_Kalantari_Paper/src/master/doc/DataladCloning.mp4)

